package com.zjty.tynotes.attendance;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class NotesAttendanceApplication {

    public static void main(String[] args) {
        SpringApplication.run(NotesAttendanceApplication.class, args);
    }

}
